.menu > li > a {
display:block;
padding:20px 20px 21px 20px;
color:#fff;
text-decoration:none;
}

.header-in{margin-top:0px; width: 740px; float:right}
/*.logo-mn, .header-text{margin-top:-10px;}*/
#menu{margin-top:10px;}




@media only screen and (max-width: 995px) {
.header-in{width: 577px;}

.menu > li > a {
padding:20px 5px 21px 5px;
}
}






@media only screen and (max-width: 767px) {
	
	
	
}





@media only screen and (max-width: 479px) {
	
	
}
